<template>
  <div>
    <AboutMohtava :data-given="item1" />
  </div>
</template>
<script>
export default {
  async asyncData({ app }) {
    const wholeContent = await import(
      `~/locales/${app.i18n.locale}/partners/shahremohtava.js`
    );
    const item1 = wholeContent.default.services.items;

    return { item1 };
  },
  head() {
    return {
      title: `${this.$t('menu.partner.shahremohtava')} | ${this.$t('head.title')}`,

      meta: [
        {
          name: 'description',
          property: 'og:description',
          content: this.$t('partnerMohtava.description'),
          hid: 'description',
        },
      ],
    };
  },
};
</script>
